Static Public Attributes | List of all members
libetonyek::IWORKTokenInfo< KEY2Parser > Struct Template Reference

`#include <IWORKTokenInfo.h>`

## Static Public Attributes
static const int | first = IWORKTokenInfo<KEY1Parser>::last + 1
static const int | last = first + 1000

## Member Data Documentation

## ◆ first

const int libetonyek::IWORKTokenInfo< KEY2Parser >::first = IWORKTokenInfo<KEY1Parser>::last + 1
| static

## ◆ last

const int libetonyek::IWORKTokenInfo< KEY2Parser >::last = first + 1000
| static

The documentation for this struct was generated from the following file:

- IWORKTokenInfo.h